Hello Admin,
<br>


There's a new ticket opened in your application. 
<br>
Go to the ticket -> <a href="<?php echo route('dashboard.single.ticket', [ 'subject' => $ticket->FormatSubject(), 'id' => $ticket->id ]); ?>"> <?php echo e($ticket->subject); ?> </a> 
<br>

Manage Mail Settings -> <a href="<?php echo e(url('/')); ?>/dashboard/settings">Mail Setting</a>